Details

    • Type: Bug Bug
    • Status: Resolved
    • Priority: Critical Critical
    • Resolution: Won't Fix
    • Affects Version/s: 2.0-MS05
    • Fix Version/s: not determined
    • Component/s: updatetool
    • Labels:
      None
    • Environment:

      Operating System: Mac OS X
      Platform: Macintosh

    • Issuezilla Id:
      128

      Description

      Using M5 on a Mac, after updating all 4 packages (GFv2, MQ, MySQL driver, JavaDB), when I press the
      "Refresh List" button, I am prompted with the attached KeyError.

        Activity

        Hide
        Alexis MP added a comment -

        Created an attachment (id=21)
        Traceback for KeyError

        Show
        Alexis MP added a comment - Created an attachment (id=21) Traceback for KeyError
        Hide
        mnsingh added a comment -

        This happens due to changes in new IPS code ("installed" file) not being
        compatible with the old format. This has been release noted. Please do not use
        MS5 with older images.

        Show
        mnsingh added a comment - This happens due to changes in new IPS code ("installed" file) not being compatible with the old format. This has been release noted. Please do not use MS5 with older images.

          People

          • Assignee:
            mnsingh
            Reporter:
            Alexis MP
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: